<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Shop Online</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
<link href="style/style.css" rel="stylesheet" type="text/css" />
<!--[if IE]>
<link href="style/style-ie.css" rel="stylesheet" type="text/css" />
<![endif]-->
</head>
<body>
<center>
  <div class="wrapper">
    <div class="logo"> Shop<strong>Online</strong></div>
    <div class="menu">
      <ul class="solidblockmenu">
        <li><a href="#">Home</a></li>
        <li><a href="#">Categories</a></li>
        <li><a href="#">User Guide</a></li>
        <li><a href="#">Reviews</a></li>
        <li><a href="#">Hot Deals</a></li>
        <li><a href="#">FAQ's</a></li>
      </ul>
      <div class="clear"></div>
    </div>
  </div>
  <div class="search">
    <div class="search-text"> Search the world of shopping!&nbsp;
      <input type="text" size="40" />
      &nbsp;&nbsp;</div>
    <div style="float:left; margin-left:5px; margin-top:10px;">
      <input type="image" src="images/search.jpg" />
    </div>



      <a href="#costumModal3" role="button" class="help" data-toggle="modal" style="text-decoration:none;padding-top:0;">
            Need Help? </a>
      <!--<div style>
        <div id="cont"></div>
        <input type="text" id="msg">
      </div>-->


  </div>
  <div class="hot-search">
    <div class="hot-search-text"> Hot Searches: Apple iPod Nano, Hugo Boss Clothing, HD DVD Player, DSLR Camera, Toshiba 32&quot; LCD TV, Unsecured Loans, Excersise Machines..</div>
  </div>
  <div class="body-wrapper">
    <div class="body-right">
      <div class="body-right-box1">
        <div class="right-topic-title"> Favourite Items</div>
        <br />
        <div style="width:170px;padding-left:10px;"> <img src="images/mobile.jpg" style="float:left; margin-right: 0px;" alt="" />
          <div style="width:140px; text-align:right; padding-left:3px;">
            <div class="product-title"> Nokia 8800 Arte</div>
            <div class="product-price"> prices &nbsp;from &nbsp;&pound;749.99</div>
            <div class="product-compare"> <u>Compare..</u>&nbsp;<img src="images/proceed.jpg" style="padding-top: 3px;" alt="" /></div>
          </div>
        </div>
        <br />
        <div style="width:170px;padding-left:10px;padding-top:3px;"> <img src="images/mobile.jpg" style="float:left; margin-right: 0px;" alt="" />
          <div style="width:140px; text-align:right; padding-left:3px;">
            <div class="product-title"> Nokia 8800 Arte</div>
            <div class="product-price"> prices &nbsp;from &nbsp;&pound;749.99</div>
            <div class="product-compare"> <u>Compare..</u>&nbsp;<img src="images/proceed.jpg" style="padding-top: 3px;" alt="" /></div>
          </div>
        </div>
        <br />
        <div style="width:170px;padding-left:10px;padding-top:1px;"> <img src="images/mobile.jpg" style="float:left; margin-right: 0px;" alt="" />
          <div style="width:140px; text-align:right; padding-left:3px;">
            <div class="product-title"> Nokia 8800 Arte</div>
            <div class="product-price"> prices &nbsp;from &nbsp;&pound;749.99</div>
            <div class="product-compare"> <u>Compare..</u>&nbsp;<img src="images/proceed.jpg" style="padding-top: 3px;" alt="" /></div>
          </div>
        </div>
        <br />
        <div style="width:170px;padding-left:10px;padding-top:2px;"> <img src="images/mobile.jpg" style="float:left; margin-right: 0px;" alt="" />
          <div style="width:140px; text-align:right; padding-left:3px;">
            <div class="product-title"> Nokia 8800 Arte</div>
            <div class="product-price"> prices &nbsp;from &nbsp;&pound;749.99</div>
            <div class="product-compare"> <u>Compare..</u>&nbsp;<img src="images/proceed.jpg" style="padding-top: 3px;" alt="" /></div>
          </div>
        </div>
        <br />
        <div style="width:170px;padding-left:10px;padding-top:2px;"> <img src="images/mobile.jpg" style="float:left; margin-right: 0px;" alt="" />
          <div style="width:140px; text-align:right; padding-left:3px;">
            <div class="product-title"> Nokia 8800 Arte</div>
            <div class="product-price"> prices &nbsp;from &nbsp;&pound;749.99</div>
            <div class="product-compare"> <u>Compare..</u>&nbsp;<img src="images/proceed.jpg" style="padding-top: 3px;" alt="" /></div>
          </div>
        </div>
      </div>
      <div class="separator"> &nbsp;</div>
      <div class="body-right-ad1"> &nbsp;</div>
      <div class="separator"> &nbsp;</div>
      <div class="body-right-ad2"> &nbsp;</div>
      <div class="separator"> &nbsp;</div>
      <div class="body-right-ad3"> &nbsp;</div>
    </div>
    <div class="divider1"> &nbsp;</div>
    <div class="body-middle">
      <div class="body-middle-box1">
        <div class="lcd-title"> New Year Sale!<br />
          Great HDTV Deals! <br />
          <br />
          <img src="images/findout.jpg" alt="" /></div>
      </div>
      <div class="separator-middle"> &nbsp;</div>
      <div class="body-middle-box2">
        <div class="sale-title"> New Year Sale!</div>
        <div class="sale-desc"> Lorem ipsum dolor sit amet, consectetdipisicing elit, sed do eiusmod tempor incididabore et dolore magna aliqua. Ut enim ad mieniauis nostrud exercitation ullamco laboris nisiliquip ex ea. Lorem ipsum dolor sit amet, consecur adipisicing elit, sed do eiusmod tempcidi <br />
          <br />
          <img src="images/findout.jpg" alt="" /></div>
      </div>
      <div class="separator-middle"> &nbsp;</div>
      <div class="body-middle-box3">
        <div class="gallery-name" style="margin-left:15px;padding-top:7px;"> New Stuff&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Top Sellers&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Hot Deals</div>
        <div style="clear:both;">
          <div class="gallery-product3"> <img src="images/ipod.jpg" alt="" />
            <div class="gallery-name">iPod Classic!</div>
            <div class="gallery-price">From &pound;129.99</div>
            <img src="images/goshop.jpg" alt="" /></div>
          <div class="gallery-product2"> <img src="images/ipod.jpg" alt="" />
            <div class="gallery-name">iPod Classic!</div>
            <div class="gallery-price">From &pound;129.99</div>
            <img src="images/goshop.jpg" /></div>
          <div class="gallery-product1"> <img src="images/ipod.jpg" alt="" />
            <div class="gallery-name">iPod Classic!</div>
            <div class="gallery-price">From &pound;129.99</div>
            <img src="images/goshop.jpg" alt="" /></div>
        </div>
      </div>
    </div>
    <div class="divider2"> &nbsp;</div>
    <div class="body-left">
      <div class="left-main-title"> Shopping Categories</div>
      <div class="left-topic-title"> Books, DVD&#8217;s &amp; Music</div>
      <div class="left-topic-desc"> CD&#8217;s, Magazine Subscriptions, 300: The Movie, &amp; more..</div>
      <div class="left-topic-title"> Books, DVD&#8217;s &amp; Music</div>
      <div class="left-topic-desc"> CD&#8217;s, Magazine Subscriptions, 300: The Movie, &amp; more..</div>
      <div class="left-topic-title" style="padding-top:25px;"> Books, DVD&#8217;s &amp; Music</div>
      <div class="left-topic-desc"> CD&#8217;s, Magazine Subscriptions, 300: The Movie, &amp; more..</div>
      <div class="left-topic-title" style="padding-top:28px;"> Books, DVD&#8217;s &amp; Music</div>
      <div class="left-topic-desc"> CD&#8217;s, Magazine Subscriptions, 300: The Movie, &amp; more..</div>
      <div class="left-topic-title" style="padding-top:30px;"> Books, DVD&#8217;s &amp; Music</div>
      <div class="left-topic-desc"> CD&#8217;s, Magazine Subscriptions, 300: The Movie, &amp; more..</div>
      <div class="left-topic-title" style="padding-top:30px;"> Books, DVD&#8217;s &amp; Music</div>
      <div class="left-topic-desc"> CD&#8217;s, Magazine Subscriptions, 300: The Movie, &amp; more..</div>
      <div class="left-topic-title" style="padding-top:30px;"> Books, DVD&#8217;s &amp; Music</div>
      <div class="left-topic-desc"> CD&#8217;s, Magazine Subscriptions, 300: The Movie, &amp; more..</div>
      <div class="left-topic-title" style="padding-top:30px;"> Books, DVD&#8217;s &amp; Music</div>
      <div class="left-topic-desc"> CD&#8217;s, Magazine Subscriptions, 300: The Movie, &amp; more..</div>
    </div>
  </div>
  <div class="separator-main"> &nbsp;</div>
  <div class="footer">
    <div class="footer-text" style="padding-top:10px;margin-left:20px;"> <a href="#" class="nav1">Home</a>&nbsp;&nbsp;<span style="color:#dbdbdb">|</span>&nbsp;&nbsp;<a href="#" class="nav1">Categories</a>&nbsp;&nbsp;<span style="color:#dbdbdb">|</span>&nbsp;&nbsp;<a href="#" class="nav1">User Guide</a>&nbsp;&nbsp;<span style="color:#dbdbdb">|</span>&nbsp;&nbsp;<a href="#" class="nav1">Reviews</a>&nbsp;&nbsp;<span style="color:#dbdbdb">|</span>&nbsp;&nbsp;<a href="#" class="nav1">Hot Deals</a>&nbsp;&nbsp;<span style="color:#dbdbdb">|</span>&nbsp;&nbsp;<a href="#" class="nav1">FAQ&#8217;s</a>&nbsp;&nbsp;<span style="color:#dbdbdb">|</span>&nbsp;&nbsp;<a href="#" class="nav1">Contact</a>&nbsp;&nbsp;<span style="color:#dbdbdb">|</span>&nbsp;&nbsp;<a href="#" class="nav1">Privacy Policy</a></div>
    <div class="footer-text" style="padding-top:20px;margin-left:20px;"> Copyright &copy; 2003-2008 <a href="#">www.My Template.com.</a> All Rights Reserved.
      <div class="desby">Designed By: <a href="http://www.elegant-templates.com">Elegant Web Templates</a></div>
    </div>
  </div>
</center>



        <div id="costumModal3" class="modal" data-easein="flipYIn"  tabindex="-1" role="dialog" aria-labelledby="costumModalLabel" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
                        </button>
                        <h4 class="modal-title" style="text-align:center;">
                            Let us help you.
                        </h4>
                    </div>
                    <div class="modal-body">
                        <p style="text-align: center;"><img src="../assets/images/tech.png" alt="bank logo" title="Bank" class="img-rounded" style="margin-top:50px;"></p>

                        <div class="col-md-3">
                        <label for="exampleInputEmail1">Kindly provide your name</label>
                        <input type='text' name='custName' class="form-control" placeholder='Name' id='custName' required/>
                        </div>

                        <div class="col-md-6">
                        <label for="exampleInputEmail1">Kindly specify the problem you are experiencing</label>
                        <input type='text' name='problem' class="form-control"  id='msg' required/>
                        </div>
                    </div>
                    <div class="modal-footer" style="text-align:center;">
                        <button class="btn btn-default" data-dismiss="modal" aria-hidden="true">
                            Close
                        </button>
                        <button class="btn btn-primary" onclick="WidgetCallback()">
                            Submit Request
                        </button>
                    </div>
                </div>
            </div>
        </div>

 <script src="https://code.jquery.com/jquery.js"></script>

<script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
      <script src="../assets/js/jquery.blockUI.js"></script>
<!-- Latest compiled JavaScript -->
<script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
 <script src='https://cdnjs.cloudflare.com/ajax/libs/velocity/1.2.2/velocity.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/velocity/1.2.2/velocity.ui.min.js'></script>
<script src="../assets/js/widget.js"></script>
<script src="../assets/js/animation.js"></script>
<script>
init_Widget("custName","msg","wedtbd297");
</script>
</body>
</html>
